## 発電所の構成

このセクションでは、発電所情報を修正する方法と料金を設定する方法について説明します。

#### 発電所情報の修正

このセクションでは、基本的な発電所情報を編集する方法について説明します。

##### 必要条件

ユーザーが発電所情報を編集する権限を持っていること。

##### 手順

1. ［発電所構成］->［発電所］をクリックして、対応するインターフェイスを開きます。

2. 基本的な発電所情報を入力します。 

| **パラメータ**  |   **説明**|
| ------------ | ------------ |
| 発電所の名称* |ユーザー定義の名称  |
| 所有者メールアドレス | 障害およびアラーム通知メッセージの受信に使用するエンドユーザーのメールアドレス。|
| 装機電力*  |発電所の設置電力<br>［設定中］をクリックすると、設定ウィンドウが表示されます。<br>![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_85d9f52db52cc607bb862a3f467d0830_r.png) をクリックして、kWp単位で出力を入力します。<br>［確認］をクリックします。|
| 発電所類型  | ［Commercial PV（商業用発電所）］、［Residential (PV)（家庭用発電所）］、［Residential (Storage)（家庭用蓄電型発電所）］のいずれかに設定できます。  |
|グリッド接続類別   |［Self-consumption, surplus electricity feeds to grid（自己消費、グリッドへの余剰電力供給）］、［自家消費だけ］、［全量売電］、［解列］のいずれかに設定できます。   |
| 位置  |  システムは、発電所の経度、緯度、詳細な住所を自動的に取得します。<br>ユーザーは、発電所の経度、緯度、詳細な住所を手動で変更できます。  |
| Image（画像）  | ［画像のアップロード］をクリックしてローカルの画像を選択し、アップロードします。  |
| 国（地域）  | 発電所が所在する国（地域）。  |
|時間帯  |  発電所のタイムゾーン |
| 接続時間  | iSolarCloudが発電所の監視を開始した時期  |
| 系統連系時間  |  デフォルトでは発電所を作成した時刻です。<br>![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_f3a546c406f4b2e3e4f0f0d808d0f78f_r.png) アイコンをクリックして、系統連系時間を修正します。|
| Plant delivery address and zip（発電所受け取りアドレスおよび郵便番号）  |  スペアパーツの受け取りアドレスおよび郵便番号 |
| Distributor/installer organization code（販売代理店/施工会社組織コード）  |  - |

注：* 入力が必須のフィールドを示します。

 - エンドユーザーは、発電所を管理する販売代理店/施工会社を割り当て、その販売代理店/施工会社から入手できる販売代理店/施工会社組織コードを入力します。

- エンドユーザーが、発電所を管理する販売代理店/施工会社を変更する場合は、![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1bn8qnn2doqsjaboutHandbookaboutHandbook-1bn8qnn2doqsj-1btkctupmkl8l/images/m_ce3e31f73501dd650f1790b940c8a292_r.png) ボタンをクリックして組織コードを変更し、発電所がその販売代理店/施工会社によって管理されるようにします。

- 販売代理店/施工会社は組織コードを変更して、別の販売代理店/施工会社に発電所の管理を移転できます。

3. ［保存］をクリックします。

#### 料金

料金は収益の計算に使用されます。

このセクションでは、指定された料金と時間帯別料金を設定する方法について説明します。

##### 必要条件

ユーザーが、料金を設定する権限を持っていること。

##### 手順


1. ［発電所構成］->［料金］をクリックして、対応するインターフェイスを開きます。

2. 料金を特定の値に設定するか、時間帯別料金を設定します。

- 	料金を特定の値に設定する

 特定の値：すべての時間帯で同一の料金になります。

	1. 課金するユニットを選択します。

	2. 料金を入力します。

	3. ［保存］をクリックします。

- 	時間帯別料金表を設定する

 時間帯別料金：時間帯ごとに異なる料金になります。

	1. 課金するユニットを選択します。

	2. ［TOU tariff（時間帯別料金）］を有効にします。

	3. 開始時刻、終了時刻、価格を入力します。

	4. オプションで［追加］をクリックして、時間帯と料金を設定します。

	5. オプションで、上記の手順を繰り返し、1日の中で複数の時間帯に対して時間帯別料金を設定します。

	6. ［その他の期間価格］を入力します。

	7. ［保存］をクリックします。

![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_1f7828bf6882cc2a3e797ba5178203a2_r.png) アイコンをクリックして、対応する設定項目を削除します。

時間帯別料金は24時間の範囲をカバーし、時間帯ごとに異なる必要があります。
